




.navbar.pl-color-orange {
  background-color: #faa732;
  background-image: -moz-linear-gradient(top,#D2492A,#D2492A);
  background-image: -ms-linear-gradient(top,#D2492A,#D2492A);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#D2492A),to(#D2492A));
  background-image: -webkit-linear-gradient(top,#D2492A,#D2492A);
  background-image: -o-linear-gradient(top,#D2492A,#D2492A);
  background-image: linear-gradient(top,#D2492A,#D2492A);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D2492A', endColorstr='#D2492A', GradientType=0);
  border-top: 1px solid #D2492A;
}
#nav { background: #d2492a; }
#nav a {
	color: #FFF!important;
}
ul.sf-menu ul li a:hover { background: #d2492a!important; 
}
.main-nav .current-menu-ancestor a,
.main-nav li.current-menu-ancestor ul a,
.main-nav li.current_page_item a,
.main-nav li.current-menu-item a,
.main-nav li.current_page_parent a,
.sf-menu li li,
.sf-menu li li li {
 background-color: rgba(0,0,0,0.1);
}
.main-nav li a:hover,
.main-nav .current-menu-ancestor .current_page_item a,
.main-nav li.current-menu-ancestor ul a:hover {
  background-color: rgba(0,0,0,0.1);
}
ul.sf-menu ul li {
  border-bottom: 1px solid #443f44;
}
.main-nav li a:hover,
.main-nav li.current_page_item > a,
.main-nav li.current-page-ancestor > a {
  background-color: rgba(0,0,0,0.1);
}
.main-nav li a:hover:hover,
.main-nav li.current_page_item > a:hover,
.main-nav li.current-page-ancestor > a:hover {
  background-color: #3b363b;
}
.main-nav .current-menu-item a,
.main-nav li a:hover {
  color: rgba(245,240,245,0.7);
}
.main-nav li a:hover,
.main-nav .current-page-ancestor .current_page_item a {
  background-color: #3b363b;
}
.main-nav a {
  color: rgba(245,240,245,0.7);
}
.main-nav.sf-menu li li a {
  background-color: #363336;
  text-align: left;
}
.main-nav.sf-menu li li li {
  background-color: #363336;
  border-color: #363336;
}
.navbar .navline > li > a {
	text-shadow: none!important;
	float: none;
	display: block;
	padding: 9px 12px 10px;
	line-height: 19px;
	color: #fff!important;
	color: rgba(255,255,255,0.8);
	text-decoration: none;
	text-shadow: none!important;
}
.navbar .navline > li.current-menu-item > a {
  background-color: rgba(0,0,0,0.1);
  color: #ffffff!important;
  text-decoration: none;
}
.dropdown-menu li.current-menu-item > a {
  text-decoration: none;
  color: #fff;
  background-color: #D2492A!important;
  background-color: #D2492A!important;
  background-image: -moz-linear-gradient(top,#08c,#0077b3);
  background-image: -ms-linear-gradient(top,#08c,#0077b3);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#08c),to(#0077b3));
  background-image: -webkit-linear-gradient(top,#08c,#0077b3);
  background-image: -o-linear-gradient(top,#08c,#0077b3);
  background-image: linear-gradient(top,#08c,#0077b3);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#0077b3', GradientType=0);
}
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {
  color: #fff;
  text-decoration: none;
  outline: 0;
  background-color: #D2492A!important;
  background-color: #D2492A!important;
  background-image: -moz-linear-gradient(top,#D2492A,#D2492A)!important;
  background-image: -ms-linear-gradient(top,#D2492A,#D2492A)!important;
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#D2492A),to(#D2492A))!important;
  background-image: -webkit-linear-gradient(top,#D2492A,#D2492A)!important;
  background-image: -o-linear-gradient(top,#D2492A,#D2492A)!important;
  background-image: linear-gradient(top,#0v8c,#D2492A)!important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D2492A', endColorstr='#D2492A', GradientType=0);
}
.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-menu li.current-menu-item > a {
  text-decoration: none;
  color: #fff;
  background-color: #D2492A;
  background-color: #D2492A;
  background-image: -moz-linear-gradient(top,#D2492A,#D2492A);
  background-image: -ms-linear-gradient(top,#D2492A,#D2492A);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#D2492A),to(#D2492A));
  background-image: -webkit-linear-gradient(top,#D2492A,#D2492A);
  background-image: -o-linear-gradient(top,#D2492A,#D2492A);
  background-image: linear-gradient(top,#D2492A,#D2492A);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D2492A', endColorstr='#D2492A', GradientType=0);
}
.srp-widget-thmblink {
  display: block;
  padding: 3px;
  text-decoration: none;
  border: none;
  text-shadow: none;
  width: 100px;
}
.widget_flickrRSS a img,
.srp-widget-thmblink {
  background: #eee;
  border: 1px solid #eee;
  box-shadow: 0 1px 2px rgba(0,0,0,0.4);
}
.srp-widget-thmblink {
  display: block;
  padding: 1px;
  text-decoration: none;
  border: none;
  text-shadow: none;
  width: 100px;
}
.fboxtitle h3 {
	font-size: 1.3em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px!important;
	padding-left: 0px;
}
h3 {
  margin-bottom: 8px !important;
}
h3.srp-widget-title{
	display: block;
	margin-bottom: 10px;
	font-size: 26px!important;
}
#feature_slider {
	border: 2px solid #FFF!important;
	overflow: hidden;
}
#feature-area {
	background: none!important;
	box-shadow: none!important;
	overflow: hidden;
}
section#branding.container.clone_1.section-branding.fix {
	padding:0px!important;
	margin:0px!important;
}
#branding .texture .content .content-pad {
	padding: 15px 0px 0px!important;
	margin: 0px!important;
	font-family: Verdana, sans-serif;
}
#ArtMap { border: 2px solid #FFF; }
#wpgmza_map { border: 2px solid #FFF; }
#cred { margin-top: 300px!important;
}
.threeRow {
	clear: both;
	display: block;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
.foodologyList li { list-style: url(/xtra/foodology-bullet.png); }
.nutritionList li { list-style: url(/xtra/nutrition-bullet.jpg); }
.tickList li { list-style: url(/xtra/tick-bullet.png); }

a.sd-content { color: #333!important;
}
.sd-content a { color: #333!important;
}
a:link.share-facebook a:link {color: #333333!important;
}
#call {
	text-align:right!important;
}
#postloop a {
	color: #D2492A;
}
#newBarn {
	margin-top: 160px!important;
	border: 2px solid #FFF;
	font-style: normal;
	}
.navigation_wrap .main_nav {text-align:right!important;}
.main_nav ul {float: right!important;}
#login #nav { background:none!important; }
#sb_fullwidth {
	background: #D2492A!important;
	color: #FFFFFF;
	font: normal 20px Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.footer-extras {
	background: #D2492A!important;
	color: #FFFFFF;
}
.at-floatingbar-inner {
	margin-top:10px!important;
	marging-bottom:5px!important;
	text-align:center!important;
}
.addthis_floating_style {
	background: #EAEAEA!important;
	border: 2px solid #FFF;!important;
}


.addthis_floating_style.addthis_counter_style {
	width:70px!important;}
.addthis_internal_container{
	width:70px!important;}
	
.fb-like.fb_edge_widget_with_comment.fb_iframe_widget {
	text-align:center!important;
	margin-left:auto!important;
	margin-right:auto!important;
}
twitter-share-button.twitter-count-vertical
{
	text-align:center!important;
	margin-left:auto!important;
	margin-right:auto!important;
}
.pluginCountBox {
	min-width: 60px!important;}
h3.sd-title  {
	visibility: hidden!important;
}
.sd-content {
	width:100%!important;
}
a.sd-content { color: #333!important;
}
.sd-content a { color: #333!important;
}
a:link.share-facebook a:link {color: #333333!important;
}
#footerLinks {margin-top:20px;display:block;width:980px;margin-left:auto!important;margin-right:auto!important;text-align:center;}

.pp5.footcol .footcol-pad .textwidget {margin-top:20px;display:block;width:980px;margin-left:auto!important;margin-right:auto!important;text-align:center;}